Quikrbox User app - Bug #8743

Use either country code or country symbol throughout the app. Somewhere you using GYD, $, G$ .
12/08/2023 06:26 PM - priyanka Sharma

Status: Closed Start date: 12/08/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/09/2023 12:26 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 12/11/2023 03:42 PM - priyanka Sharma

- Status changed from Resolved to Closed
